.film_sale {
    position: absolute;
    bottom: -30px;
    right: 20px;
}

.film_old_price {
    color: #aa785e !important;
    font: 14px Arial,sans-serif !important;
    left: 0 !important;
    text-decoration: line-through;
}

.watchonline .old_price {
    color: #9ad0e1;
    text-decoration: line-through;
    float: right;
    display: inline-block;
    font: 14px Arial,sans-serif;
    margin: 7px 0 0 10px;
}

.sale_series {
    position: fixed;
    top: 50%;
    z-index: 2;
    margin-left: -60px;
}

.series_old_price {
    color: #aa785e !important;
    font: 14px Arial,sans-serif !important;
    text-decoration: line-through;
    float: right;
}